scrape_configs:
  - job_name: 'Stella Metrics'
    metrics_path: '/actuator/prometheus'
    scrape_interval: 5s
    static_configs:
      - targets: ['backend:8080']
        labels:
          application: 'Stella'
